Subject: (usr-tc) caller-id and rejected calls

From: Dan Borlovan <[email-masked]>
Date: Fri, 26 May 2000 10:27:17 +0000

Hello,

As my telco started offering caller id, I tried enabling A-party digit
collecting on my dual e1/cas card (usrtc chassis with harc, hyper nmc and
quad modem cards).

There are two issues:

- the big one: for calls that do not have caller-id, the call fails
- the small one: when A-party collection is enabled, I receive only one
digit for B-party instead of six.

The first one is the real problem, it prevent the use of the caller-id.
Can I tell the e1/cas card not to reject those calls?

Thanks,

Dan
-- 
Dan Borlovan <[email-masked]>
System Administrator, Network Operation Center
Dynamic Network Technologies - Timisoara, Romania
Telefon: +40-56-204967  FAX: +40-56-220201

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.